using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenuScript : MonoBehaviour {

	// Use this for initialization
	void Start () {

    }
	
	// Update is called once per frame
	void Update () {
        if (Input.GetButton("Fire2"))
        {
            FindObjectOfType<AudioManagerScript>().PlayClip("ButtonClick");
            LoadLevel();
        }
        if (Input.GetButton("Fire3"))
        {
            FindObjectOfType<AudioManagerScript>().PlayClip("ButtonClick");
            QuitGame();
        }
    }

    public void LoadLevel()
    {
        SceneManager.LoadScene("Level");
    }

    public void QuitGame()
    {
        Application.Quit();
    }
}
